# A group module

Brief description. If this is not present, the detailed description gets interpreted as brief in 1.8.18. FFS.

All entries inside should have include information. (Unless the includes are disabled globally or the file is not documented.)

## Enums

enum Enum { }
  An enum.

## Typedefs

using Int = int
  A typedef.

## Functions

void foo()
  A function.

## Variables

const int Var constexpr
  A variable.

## Defines

#define A_DEFINE
  A define.